@font-face{font-family:'Bodoni';src:url('../font/0035eu27.eot');src:url('../font/0035eu27.eot?#iefix') format('embedded-opentype'),
url('../font/0035eu27.woff') format('woff'),
url('../font/0035eu27.ttf') format('truetype'),
url('../font/0035eu27.svg#0035eu27') format('svg');font-weight:normal;font-style:normal;}
body{color:#000000;font-size:100.1%;padding:0px;text-align:center;background:#3D3D3D;margin:0;}
.bg-wrapper{background:url(../images/bg.jpg) no-repeat top center #fff;}
body.contentpane{width:auto;margin:10px;text-align:left;}
img{border:0 none;}
ul, li{margin:0px;padding:0;}
a{color:#9e9e9e;text-decoration:none;}
h1, h2, h3{margin:0;padding:2px 0 5px 0;}
.nivo-imageLink img{height:290px !important;}
#all{width:960px;margin:auto;text-align:left;}
#footer_white{width:960px;margin:auto;text-align:left;clear:both;background:url(../images/dots.jpg) repeat-x;padding-top:5px;}
#logo{background:url(../images/villadermatica.png) #bb0028 no-repeat 34px 90px;width:288px;height:290px;float:left;}
#contentarea, #footer_black{font-size:11px;font-family:arial;line-height:2em;margin:0 20px;}
#footer_white{font-size:11px;margin-top:15px;font-family:arial;position:relative;padding-bottom:55px;}
#contentarea.c_right #main{}
#contentarea.c_left #main{}
#contentarea.c_left.c_right #main{width:435px;}
#main{float:left;width:640px;}
.left{float:left;width:269px;}
.right{float:left;width:215px;}
.moduletable_slider{width:672px;float:right;position:relative;}
.clear{clear:both;}
#top_menu{clear:both;background:#3d3d3d;margin-top:2px;height:24px;margin-bottom:10px;position:relative;z-index:10;}
.nivo-controlNav{position:absolute;top:-17px;right:7px;}
#header{padding-top:30px;}
#top_menu ul{position:relative;display:block;width:925px;height:35px;padding:0;margin-left:35px;}
#top_menu li{display:block;float:left;margin:1px 10px 0;font-size:15px;}
#top_menu li.active a{border-bottom:solid 3px #bb0028;}
#top_menu li a:hover{border-bottom:solid 3px #bb0028;background:#818181;}
#top_menu a{color:#fff;text-decoration:none;display:block;padding:10px 10px 7px 7px;margin-top:-8px;}
#top_menu .item-109{position:absolute;right:20px;margin:0px;}
.item-page{margin-bottom:55px;}
.moduletable_onas h3{background:#bb0028;color:#fff;display:inline;font-size:36px;padding:0 5px;font-family:'Bodoni', times new roman;font-weight:normal;}
.moduletable_onas{margin-top:14px;}
#footer_white .moduletable_zobaczzabiegi p{border:1px solid #CCCCCC;float:left;margin:0 11px;}
.moduletable_zobaczzabiegi{width:960px;background:url(../images/dots.jpg) repeat-x bottom;height:235px;margin-bottom:25px;}
#footer_white .moduletable_zobaczzabiegi h3{color:#bb0028;font-size:20px;padding:10px;}
.pomysl_na{background:#bb0028;padding:3px 6px;font-size:22px;color:#fff;font-family:'Bodoni', times new roman;display:inline-block;margin:10px 0;}
.red{color:#bb0028;font-weight:bold;}
#footer_black{background:#3d3d3d;clear:both;margin:0px;}
#footer-inner{background:url(../images/footer.jpg) top center no-repeat;margin:0 auto;color:#fff;min-height:200px;padding-top:8px;width:960px;text-align:left;}
#footer-inner .box{float:left;}
#footer-inner .box1{width:460px;margin-right:18px;padding-right:20px;background:url(../images/line-foot.png) top right repeat-y;}
#footer-inner .box2{width:460px;background:url(../images/line-foot.png) top right repeat-y;min-height:152px;}
#footer-inner .box2 img{margin:0 4px;}
#footer-inner h3{color:#bb0028;font-size:20px;padding:10px 0;font-family:'Bodoni', times new roman;font-weight:normal;}
#footer-inner .custom{color:#787878;}
#footer_white h3{color:#bb0028;font-size:36px;padding:10px 0;font-family:'Bodoni', times new roman;font-weight:normal;}
#footer_white .moduletable_nowosci h3{color:#fff;background:#818181;padding:3px 3px;display:inline-block;margin-bottom:10px;}
#footer_white .moduletable{float:left;width:375px;margin-right:38px;margin-left:20px;}
#footer_white .moduletable_nowosci{float:left;width:225px;margin-top:-25px;position:relative;z-index:2;}
#footer_white li{line-height:2em;margin-left:-7px;padding-left:7px;list-style:none;background:url("../images/li-dot.png") no-repeat 0px 10px;}
#footer_white .moduletable h3{margin-top:-29px;}
.vd-fw{position:absolute;bottom:0;right:20px;z-index:1;}
.breadcrumbs{margin:20px -20px 10px 270px;padding-bottom:10px;background:url("../images/dots.jpg") repeat-x scroll 1px bottom transparent;}
.breadcrumbs a{color:#000;}
.breadcrumbs a:hover{text-decoration:underline;}
.item-page hr{border:0;background:url("../images/dots.jpg") repeat-x scroll 0 0 transparent;padding-top:1px;}
.article-bottom h3, .item-page h2.article-title a, .item-page h2.article-title{color:#bb0028;font-size:30px;padding:10px 0;font-family:'Bodoni', times new roman;font-weight:normal;}
.article-bottom h3{background:url("../images/dots.jpg") repeat-x scroll 0 bottom transparent;margin-bottom:25px;padding-bottom:25px;margin-right:-30px;}
.article-bottom a{padding-bottom:6px;padding-left:6px;}
.article-bottom{margin-bottom:55px;}
.item-page h2, .blog h2{color:#000;font-size:11px;padding:0;}
.item-page h3, .blog h3{font-size:14px;color:#bb0028;padding:10px 0 0 0;font-family:'Times New Roman';}
.item-page li{}
.item-page .sig-container li{list-style:none;}
.item-page ul, .blog ul{margin:15px 0 10px 20px;}
.item-page p{margin:0 0 15px 0;}
.left h3{background:#bb0028;color:#fff;font-size:40px;padding:0 12px;font-family:'Bodoni', times new roman;font-weight:normal;display:inline;line-height:39px;}
.left ul{margin-top:10px;}
.left li{background:url("../images/dots.jpg") repeat-x scroll 1px 29px transparent;padding:6px 0;list-style:none;width:235px;margin:0;}
.left li.active a{text-decoration:underline;}
.left li.active li a{text-decoration:none;}
.left li.active li.active a{text-decoration:underline;}
.left li.active li.active li a{text-decoration:none;color:#888;}
.left li.active li.active li{padding:1px 0;width:215px;}
.left li.active li.active li.active a{text-decoration:underline;}
.left li a{color:#bb0028;}
.left li li a{color:#000;}
.left li li{background:none;margin-left:10px;padding:2px 0;width:225px;}
.left .moduletable_galeria{width:240px;}
.blog-featured{margin:0 25px;}
.moduletable_galeria h3{color:#bb0028;font-size:46px;font-weight:normal;font-family:'Bodoni', times new roman;margin:40px 0 30px 0;}
.left .moduletable_galeria h3{color:#fff;font-size:46px;font-weight:normal;font-family:'Bodoni', times new roman;margin:40px 0 30px 0;}
#footer_white p{margin:0;}
.moduletable_onas p{margin:5px 0;}
.custom_onas a{text-decoration:underline;}
.menu_zabiegi{margin-bottom:55px;}
.blog .items-row{background:url("../images/dots.jpg") repeat-x scroll 0 bottom transparent;margin-right:-30px;margin-bottom:25px;padding-bottom:15px;}
.blog .items-row h2 a{color:#bb0028;font-size:30px;padding:0;font-family:'Bodoni', times new roman;font-weight:normal;}
.blog .items-row .readmore{margin:0;}
.blog .items-row p{margin-bottom:0;}
.fb_wrapper{z-index:100;position:fixed;right:-302px;top:179px;width:337px;}
.fb_button_vd{float:left;background:url("../images/facebook.png") no-repeat scroll 0 bottom transparent !important;cursor:pointer;height:141px;width:35px;}
.fb-like-box{background:#fff;border:5px solid #818181;}
.mostread li{display:block;color:#9E9E9E;float:left;margin:0;padding:0 0 0 5px;}
.zo-last-link{font-weight:bold;color:#BB0028;margin-top:20px;}
.zo-last-link a{color:#BB0028;}
